PSRequiredModules

2.1.0

Import all required module versions (SemVer) that need to be imported by a PowerShell module before importing itself.

Minimum PowerShell version

5.1

Installation Options

Copy and Paste the following command to install this package using PowerShellGet More Info

Install-Module -Name PSRequiredModules

You can deploy this package directly to Azure Automation. Note that deploying packages with dependencies will deploy all the dependencies to Azure Automation. Learn More

Manually download the .nupkg file to your system's default download location. Note that the file won't be unpacked, and won't include any dependencies. Learn More

Author(s)

JDMSFT

Copyright

(c) 2016-2021 JDMSFT. All Right Reserved.

Owners

Tags

ModuleManagement Dependencies ModuleVersion SemVer

Functions

Get-RequiredModules Import-RequiredModules

Dependencies

This module has no dependencies.

Version History

Version Downloads Last updated
2.1.0 (current version) 315 4/6/2021
2.0.5 21 4/1/2021